package _08_while;

public class Test {
    public static void main(String[] args) {
        /**
         * 需求: 在控制台当中打印5次hello world
         */
        int count = 0;
        while (count < 5){
            System.out.println("hello world");
            count ++;
        }
    }
}
